<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_marginLeft="3sp"
    android:layout_marginRight="3sp"
    android:background="#80F0F0F0" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="4sp"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0" >

            <LinearLayout
                android:id="@+id/test"
                android:layout_width="fill_parent"
                android:layout_height="25sp"
                android:layout_marginLeft="4sp"
                android:layout_marginRight="4sp"
                android:layout_marginTop="4sp" >

                <TextView
                    android:id="@+id/text_lla"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                	android:gravity="center"
                    android:textColor="#000000"
                    android:textSize="16sp" >
                </TextView>


                <TextView
                    android:id="@+id/text_llu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.1"
                	android:gravity="center"
                    android:textColor="#000000"
                    android:textSize="16sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_lld"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.1"
                	android:gravity="center"
                    android:textColor="#000000"
                    android:textSize="16sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_rla"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                	android:gravity="center"
                    android:textColor="#000000"
                    android:textSize="16sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_rlu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.1"
                	android:gravity="center"
                    android:textColor="#000000"
                    android:textSize="16sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_rld"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.1"
                	android:gravity="center"
                    android:textColor="#000000"
                    android:textSize="16sp" >
                </TextView>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>